/*
Theme Name: TVI Basketball
Template: Divi
Author: Child Theme Configurator by Lilaea Media
Version: 1.0
Updated: 2014-07-28 12:34:22
*/

@charset "UTF-8";
@import url('../Divi/style.css');

.et_fixed_nav #logo
{
  max-height: 96px;
  margin-bottom: 20px;
}

.et-fixed-header #logo
 { 
  max-height: 70px;
  margin-bottom: 20px;
 }

#main-header nav#top-menu-nav
{
  padding-top: 25px;
}

#main-header.et-fixed-header nav#top-menu-nav
{
  padding-top: 15px;
}

.et_pb_row
{
  padding-top: 20px;
}

#et_top_search
{
  margin-top: 30px;
}

.et_pb_section {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;

}

#main-content {
  opacity: 1;
-moz-opacity: 1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter:alpha(opacity=90); 
}

.et_pb_section
{
}

.et_pb_fullwidth_header h1
{
  font-size: 50px;
}

.werbung { margin-bottom: 0px;}

#footer-widgets
{
  padding-top: 10px;
}

#main-footer .et_pb_widget
{
  margin-bottom: -40px;
}

.bx-wrapper
{
  margin-right: 40px;
}

.bx-wrapper ul
{
  margin-right: 30px;
}
